/* survey forms */
.survey {margin-bottom: 45px; overflow: hidden; }

.survey .ww_form {padding: 0;}

.survey h3 {border-bottom: solid 2px #ccc; padding: 0 0 5px; margin: 30px 0 15px; }


.survey .section {padding: 0;margin: 5px 0 10px;clear: both;overflow: hidden;}

.survey .item {clear: both; padding: 5px;border: solid 2px transparent;}
	.survey .item label {font-weight: normal; clear: both; display: block; margin: 0; }
		.survey .item label > input {margin-right: 5px; }

.survey .title {font-size: 1.2em;font-weight: 500; }
.survey .subtitle {display: inline-block;color: #777;font-size: 0.7em;font-style: italic;}

.survey .content {margin-top: 8px; margin-left: 0; }

.survey .error {/* border: dotted 2px #777; */background: #ffedf1;}

.survey_nav {margin-top: 15px; padding: 7px;}
.survey_nav button {display: none; }


.survey textarea {min-height: 7em; }

.survey #show_reg_button {border: none; display: block;margin: 30px 0 0;}

.survey .section_sw2 {display: none; }